.version.about_us /* version checker */
{
	color: #000010;
	background-color: #3DABEE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1381.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#paccordionu1508
{
	width: 0.01px;
}

#u1522
{
	z-index: 3;
}

#u1523-4
{
	z-index: 4;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1523-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1523-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u1524
{
	z-index: 8;
}

#menuu1525
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
}

@viewport,#u1526
{
	width: 380px;
}

#u1529
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1531-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1560
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1562-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1536
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1538-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1551
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1554-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1557,#u1533,#u1550,#u1564
{
	width: 380px;
	margin-top: 2px;
}

#u1567
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1529.MuseMenuActive,#u1560.MuseMenuActive,#u1536.MuseMenuActive,#u1551.MuseMenuActive,#u1567.MuseMenuActive
{
	width: 380px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	width: 380px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1529.MuseMenuActive #u1531-4,#u1560.MuseMenuActive #u1562-4,#u1536.MuseMenuActive #u1538-4,#u1551.MuseMenuActive #u1554-4,#u1567.MuseMenuActive #u1568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#accordionu1508,#accordionu1508-bw
{
	z-index: 2;
}

#u1571
{
	z-index: 40;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 340px;
}

#u1572
{
	z-index: 41;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 340px;
}

#u1573
{
	z-index: 42;
	width: 25px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 340px;
}

#u3290
{
	z-index: 53;
	width: 80px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u2097
{
	z-index: 43;
	height: 103px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u2097-bw
{
	z-index: 43;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 103px;
}

#u1693-6
{
	z-index: 55;
	width: 340px;
	min-height: 175px;
	background-color: transparent;
	color: #434343;
	font-size: 72px;
	text-align: left;
	line-height: 86px;
	margin-left: 21px;
	margin-top: 20px;
	position: relative;
}

#u1695
{
	z-index: 79;
	height: 252px;
	border-color: #000000;
	background-color: #0C51BB;
}

#u1695-bw
{
	z-index: 79;
	margin-top: 30px;
	height: 252px;
}

#u1694-18
{
	z-index: 61;
	width: 340px;
	min-height: 260px;
	background-color: transparent;
	color: #434343;
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
	margin-left: 20px;
	margin-top: 29px;
	position: relative;
}

#u1694,#u1694-9,#u1694-11
{
	font-weight: bold;
}

#u1645
{
	z-index: 44;
	min-height: 60.521612711126636px;
	padding: 4px 54px 6.478387288873364px 63px;
}

#pu2915
{
	width: 0.01px;
	position: relative;
}

#u2915
{
	z-index: 49;
	width: 97px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3240
{
	z-index: 51;
	width: 48px;
	margin-right: -10000px;
	left: 214px;
}

#u1646-4
{
	z-index: 45;
	width: 198px;
	min-height: 14px;
	margin-left: 28px;
	margin-top: 13px;
}

#u1645-bw
{
	z-index: 44;
	min-height: 60.521612711126636px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

